<?php

##################################################

# /pl-edit.php

##################################################

define( "PLEDIT_NOPLID", "Geef aan welke speellijst moet worden gewijzigd." );

define( "PLEDIT_ADDTO_NOID", "Selecteer tenminste 1 nummer om op te slaan." );
define( "PLEDIT_ADDTO_TITLE_1", "Naamloze speellijst" );
define( "PLEDIT_ADDTO_TITLE_2", "Willekeurig" );

define( "PLEDIT_DELPL_NOID", "Geef aan welke speellijst moet worden verwijderd." );
define( "PLEDIT_DELPL_CONFIRM", "Zeker weten dat deze speellijst moet worden verwijderd?" );

define( "PLEDIT_DELPT_NOTRID", "Selecteer tenminste 1 nummer om te verwijderen van de speellijst." );
define( "PLEDIT_DELPT_CONFIRM", "Zeker weten dat de geselecteerde nummers\\nmoeten worden verwijderd van deze speellijst?" );

define( "PLEDIT_DENIED", "Deze speellijst is niet van u. Probeer het opnieuw." );

define( "PLEDIT_CHCK_HELP", "Klik hier om een nummer te selecteren." );
define( "PLEDIT_PLAY_HELP", "Klik hier om een nummer af te spelen." );
define( "PLEDIT_DLOAD_HELP", "Klik hier om een nummer op te halen." );
define( "PLEDIT_INFO_HELP", "Klik hier voor detail informatie over het nummer." );
define( "PLEDIT_AR_HELP", "Klik hier voor alle nummer van deze artiest." );
define( "PLEDIT_AL_HELP", "Klik hier voor alle nummer op dit album." );
define( "PLEDIT_GE_HELP", "Klik hier voor alle nummer van dit genre." );

define( "PLEDIT_MUSTCLICK", "Klik op de Opslaan knop (rechts) om de speellijst op te slaan." );

define( "PLEDIT_HEADER_1", "SPEELLIJST" );

define( "PLEDIT_SHRD", "Gedeeld" );

define( "PLEDIT_BTN_SAVE", "Opslaan" );
define( "PLEDIT_BTN_DELETE", "Verwijderen" );
define( "PLEDIT_BTN_CANCEL", "Terug" );

define( "PLEDIT_ROWCNT_1", "Geregistreerde nummer(s)" );
define( "PLEDIT_ROWCNT_2", "van" );

define( "PLEDIT_QS_AR", "Artiest" );
define( "PLEDIT_QS_TR", "Nummer" );
define( "PLEDIT_QS_AL", "Album" );
define( "PLEDIT_QS_GE", "Genre" );
define( "PLEDIT_QS_TI", "Tijd" );
define( "PLEDIT_QS_BTN", "Zoek" );

define( "PLEDIT_TB_PLIST_BTN", "Wijzig" );
define( "PLEDIT_TB_PLAY_ALL", "Speel" );
define( "PLEDIT_TB_PLAY_ALL_HELP", "Klik hier om de speellijst af te spelen zoals opgeslagen." );
define( "PLEDIT_TB_SELECT", "Selecteer alles" );
define( "PLEDIT_TB_SELECT_HELP", "Klik hier om alle nummer op deze pagina te selecteren." );
define( "PLEDIT_TB_RESET", "Alles vrijgeven" );
define( "PLEDIT_TB_RESET_HELP", "Klik hier om alle geselecteerde nummers vrij te geven." );
define( "PLEDIT_TB_PLAY", "Afspelen selectie" );
define( "PLEDIT_TB_PLAY_HELP", "Klik hier om alle geselecteerde nummers af te spelen." );
define( "PLEDIT_TB_DELETE", "Verwijder selectie" );
define( "PLEDIT_TB_DELETE_HELP", "Klik hier om alle gesselecteerde nummer te verwijderen." );
define( "PLEDIT_TB_ADJUST", "Aanpassen volgorde" );
define( "PLEDIT_TB_ADJUST_HELP", "Klik hier om de volgorde van de nummers aant e passen aan de huidige sortering." );
define( "PLEDIT_TB_ADDTO", "Kopieer naar speellijst" );
define( "PLEDIT_TB_ADDTO_HELP", "Klik hier om alle geselecteerde nummers te kopieeren naar de geselecteerde speellijst." );
define( "PLEDIT_TB_BATCH", "Ophalen selectie" );
define( "PLEDIT_TB_BATCH_HELP", "Klik hier om de geselecteerde nummers op te halen." );

define( "PLEDIT_COLS_OP", "Opties" );
define( "PLEDIT_COLS_SQ", "Nr." );
define( "PLEDIT_COLS_SQ_HELP", "Klik hier om deze pagina te sorteren op nummer volgorde" );
define( "PLEDIT_COLS_TR", "Titel" );
define( "PLEDIT_COLS_TR_HELP", "Klik hier on deze pagina te sorteren op Titel naam" );
define( "PLEDIT_COLS_TI", "Tijd" );
define( "PLEDIT_COLS_TI_HELP", "Klik hier om deze pagina te sorteren op speeltijd" );
define( "PLEDIT_COLS_AR", "Artiest" );
define( "PLEDIT_COLS_AR_HELP", "Klik hier om deze pagina te sorteren op artiest naam" );
define( "PLEDIT_PLAY_AR_HELP", "Afspelen van alle nummers van deze artiest." );
define( "PLEDIT_PLAY_AR_RAND_HELP", "Willekeurig afspelen van alle nummer van deze artiest." );
define( "PLEDIT_FILTER_AR_HELP", "Klik hier voor een lijst met alle albums van deze artiest." );
define( "PLEDIT_COLS_AL", "Album" );
define( "PLEDIT_COLS_AL_HELP", "Klik hier om deze pagina te sorteren op album naam." );
define( "PLEDIT_PLAY_AL_HELP", "Afspelen van alle nummer sop dit album." );
define( "PLEDIT_PLAY_AL_RAND_HELP", "Willekeurig afspelen van alle nummer sop dit album." " );
define( "PLEDIT_FILTER_AL_HELP", "Klik hier voor een lijst met alle artiesten die voorkomen op dit album." );
define( "PLEDIT_COLS_TN", "#" );
define( "PLEDIT_COLS_TN_HELP", "Klik hier om deze pagina te sorteren op album volgnummer" );
define( "PLEDIT_COLS_GE", "Genre" );
define( "PLEDIT_COLS_GE_HELP", "Klik hier om deze pagina te sorteren op genre naam." );
define( "PLEDIT_PLAY_GE_HELP", "Afspelen van alle nummer van dit genre." );
define( "PLEDIT_PLAY_GE_RAND_HELP", "Willekeurig afspelen van alle nummer van dit genre." );

define( "PLEDIT_RANDOMIZE", "Willekeurig" );
define( "PLEDIT_RANDOMIZE_HELP", "Plaats de selectie in willekeurige volgorde voor het afspelen." );

define( "PLEDIT_UP_HELP", "Klik hier om een nummer naar voren te plaatsen in de speellijst." );
define( "PLEDIT_DOWN_HELP", "Klik hier om een nummer naar achter te plaatsen in de speelijst." );

define( "PLEDIT_ADJPT_NOTRID", "Verander de volgorde van tenminste 1 nummer." );

##################################################

?>
